## node-snapdragon 0.8.1

=== debian/changelog ===
node-snapdragon (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #842916)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 02 Nov 2016 15:43:40 +0530
