=== debian/control ===
Source: node-snapdragon
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-define-property (>= 0.2.5)
 , node-source-map (>= 0.5.6)
 , node-map-cache (>= 0.2.2)
 , node-base (>= 0.11.1)
 , node-extend-shallow (>= 2.0.1)
 , node-use (>= 2.0.0)
 , node-debug (>= 2.1.0)
 , node-css
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/snapdragon
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-snapdragon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-snapdragon.git

Package: node-snapdragon
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-define-property (>= 0.2.5)
 , node-source-map (>= 0.5.6)
 , node-map-cache (>= 0.2.2)
 , node-base (>= 0.11.1)
 , node-extend-shallow (>= 2.0.1)
 , node-use (>= 2.0.0)
 , node-debug (>= 2.1.0)
 , node-css
Description: Fast, pluggable and easy-to-use parser-renderer factory
 .
 Node.js is an event-based server-side JavaScript engine.
