## node-snapdragon 0.12.0+repack

=== debian/changelog ===
node-snapdragon (0.12.0+repack-4) unstable; urgency=medium

  * Team upload
  * Fix snapdragon-util install (Closes: #974595)

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 22:09:43 +0100

node-snapdragon (0.12.0+repack-3) unstable; urgency=medium

  * Team upload
  * Fix snapdragon-node component install (Closes: #974594)
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 22:01:29 +0100

node-snapdragon (0.12.0+repack-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Back to unstable after successful tests
  * Add "Rules-Requires-Root: no"
  * Fix debian/watch
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 09:35:21 +0100

node-snapdragon (0.12.0+repack-1) experimental; urgency=medium

  * Team upload
  * Add snapdragon-util as component (oldest version 4.x)
  * Install snapdragon-capture and snapdragon-capture-set

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2019 20:59:42 +0200

node-snapdragon (0.12.0-2) experimental; urgency=medium

  * Team upload
  * Add patch to replace node.define

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2019 06:59:53 +0200

node-snapdragon (0.12.0-1) experimental; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Update packaging:
    - Bump dh compat to 10
    - Bump std-ver to 4.1.1
    - Bump d/watch to version 4
    - Move to section javascript
    - Use https for d/copyright's Format
    - Clean d/rules
    - Make autopkgtest check the installed code

  [ Pirate Praveen ]
  * Embed snapdragon-util, snapdragon-node, snapdragon-capture
    and snapdragon-capture-set.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Switch test to pkg-js-tools
  * Move debian/node_modules/snapdragon* as components
  * Fix VCS fields
  * Install examples
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 04 Jun 2019 21:48:05 +0200
