=== debian/control ===
Source: node-snapdragon
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               mocha,
               node-css,
               node-component-emitter,
               node-debug (>= 2.6.2),
               node-define-property,
               node-extend-shallow,
               node-get-value,
               node-isobject (>= 3.0.0),
               node-map-cache,
               node-source-map (>= 0.5.6),
               node-use (>= 2.0.2),
               node-lazy-cache,
               nodejs,
               dh-sequence-nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-snapdragon
Vcs-Git: https://salsa.debian.org/js-team/node-snapdragon.git
Homepage: https://github.com/jonschlinkert/snapdragon
Rules-Requires-Root: no

Package: node-snapdragon
Architecture: all
Depends: node-css,
         node-component-emitter,
         node-debug (>= 2.6.2),
         node-define-property,
         node-extend-shallow,
         node-get-value,
         node-isobject (>= 3.0.0),
         node-map-cache,
         node-source-map (>= 0.5.6),
         node-use (>= 2.0.2),
         node-lazy-cache,
         nodejs,
         ${misc:Depends}
Provides: ${nodejs:Provides}
Breaks: node-extglob (<< 3)
Description: Fast, pluggable and easy-to-use parser-renderer factory
 Node.js is an event-based server-side JavaScript engine.
