=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-snapdragon-$1.tar.gz/ \
 https://github.com/jonschlinkert/snapdragon/tags .*/archive/v?([\d\.]+).tar.gz debian

opts=\
dversionmangle=auto,component=snapdragoncaptureset,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-snapdragon-capture-set-$1.tar.gz/ \
 https://github.com/jonschlinkert/snapdragon-capture-set/releases .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
dversionmangle=auto,component=snapdragoncapture,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-snapdragon-capture-$1.tar.gz/ \
 https://github.com/jonschlinkert/snapdragon-capture/releases .*/archive/v?([\d\.]+).tar.gz ignore

# Old snapdragon-node due to https://github.com/here-be/snapdragon/issues/21
opts=\
dversionmangle=auto,component=snapdragonnode,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-snapdragon-node-$1.tar.gz/ \
 https://github.com/here-be/snapdragon-node/releases .*/archive/v?(1[\d\.]+).tar.gz ignore

opts=\
dversionmangle=auto,component=snapdragonutil,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-snapdragon-util-$1.tar.gz/ \
 https://github.com/here-be/snapdragon-util/releases .*/archive/v?(4[\d\.]+).tar.gz ignore
