## node-snapdragon 0.12.1%2B~cs1.2.1

=== debian/changelog ===
node-snapdragon (0.12.1+~cs1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch.
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * debian/watch:
    * Fix GitHub tags regex
    * Use uscan checksum
    * Fix filenamemangle
    * Use /tags instead of /releases for components
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * New upstream version 0.12.1+~cs1.2.1
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 11:58:05 +0100
