## node-snapdragon 0.12.1+~cs1.2.1

=== debian/changelog ===
node-snapdragon (0.12.1+~cs1.2.1-3) unstable; urgency=medium

  * Team upload
  * Fix snapdragon-capture-set (Closes: #1033820)
  * Update standards version to 4.6.2, no changes needed.

 -- Yadd <yadd@debian.org>  Tue, 04 Apr 2023 07:09:28 +0400

node-snapdragon (0.12.1+~cs1.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    8-12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 19:25:49 +0000
