=== debian/control ===
Source: node-snapdragon
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-component-emitter <!nocheck>
 , node-css <!nocheck>
 , node-debug <!nocheck>
 , node-define-property <!nocheck>
 , node-extend-shallow <!nocheck>
 , node-get-value <!nocheck>
 , node-isobject <!nocheck>
 , node-lazy-cache <!nocheck>
 , node-map-cache <!nocheck>
 , node-source-map <!nocheck>
 , node-use <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-snapdragon
Vcs-Git: https://salsa.debian.org/js-team/node-snapdragon.git
Homepage: https://github.com/jonschlinkert/snapdragon
Rules-Requires-Root: no

Package: node-snapdragon
Architecture: all
Depends: ${misc:Depends}
 , node-component-emitter
 , node-css
 , node-debug
 , node-define-property
 , node-extend-shallow
 , node-get-value
 , node-isobject
 , node-lazy-cache
 , node-map-cache
 , node-source-map
 , node-use
Provides: ${nodejs:Provides}
Breaks: node-extglob (<< 3)
Description: Fast, pluggable and easy-to-use parser-renderer factory
 Node.js is an event-based server-side JavaScript engine.
