=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-snapdragon-$1/ \
 https://github.com/jonschlinkert/snapdragon/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
dversionmangle=auto,ctype=nodejs,component=snapdragoncaptureset,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-snapdragon-capture-set-$1/ \
 https://github.com/jonschlinkert/snapdragon-capture-set/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
dversionmangle=auto,ctype=nodejs,component=snapdragoncapture,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-snapdragon-capture-$1/ \
 https://github.com/jonschlinkert/snapdragon-capture/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# Old snapdragon-node due to https://github.com/here-be/snapdragon/issues/21
opts=\
dversionmangle=auto,ctype=nodejs,component=snapdragonnode,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-snapdragon-node-$1/ \
 https://github.com/here-be/snapdragon-node/tags .*/archive/.*/v?(1[\d\.]+).tar.gz ignore

opts=\
dversionmangle=auto,ctype=nodejs,component=snapdragonutil,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-snapdragon-util-$1/ \
 https://github.com/here-be/snapdragon-util/tags .*/archive/.*/v?(4[\d\.]+).tar.gz ignore
